.logo{
    width: 100%;
    margin: auto;
    margin-bottom: 24px;
    text-align: center;
}
.logo img{
 width: 200px;   
}

.conte_reproductor{
    display: table;
    width: 90%;
    text-align: center;
    margin: auto;
}
.conte_reproductor .col1{
    width: 100%;
}
.conte_reproductor .col2{
    width: 100%;
}
.conte_reproductor .col2 img{
    width: 100%;
}
@media (min-width:1024px){
    
 .conte_reproductor{
    display: table;
    width: 80%;
    margin: auto;

}
.conte_reproductor .col1{
    width: 50%;
    float: left;
}
.conte_reproductor .col2{
    width: 50%;
    float: left;
    
    
}
.conte_reproductor .col2 img{
    width: 320px;
}   
    .regresar{
        width: 100%;
        text-align: center;
        margin: 32px;
    } 

}
